Subject: [tcpm] TCPM session request for IETF 89

From: "Scharf, Michael (Michael)" <[email-masked]>
Date: Mon, 16 Dec 2013 12:20:33 +0000

Hi all,

I just requested the TCPM session for London (see below). It is basically our usual 2.5h request, with three differences compared to the last request:

* I added the AQM as a second priority conflict

* I asked for Meetecho support, based on my personal experience with remotely attending the last TCPM meeting. The Meetecho audio stream has a very small lag, compared to the normal stream that hardly allows to post Jabber comments in time.

* The taps BoF is mentioned as a conflict.

I think the chairs haven't checked the TCPM conflict list recently with the WG. In case that you have any comments or thoughts on the request, please let the chairs know.

Thanks

Michael

---------------------------------------------------------
Working Group Name: TCP Maintenance and Minor Extensions
Area Name: Transport Area
Session Requester: Michael Scharf

Number of Sessions: 1
Length of Session(s):  2.5 Hours
Number of Attendees: 70
Conflicts to Avoid: 
 First Priority: conex mptcp tsvarea tsvwg iccrg rmcat httpbis ippm
 Second Priority: alto rtcweb lmap aqm

Special Requests:
  It the &quot;transport services (taps)&quot; BOF is approved, it will be a first priority conflict.

TCPM has not used Meetecho before, but we&#39;d like to try it.

---------------------------------------------------------